
/* Genomic Comparison Tool
   Master Thesis of computer science

   Author: Yue Lu
   Version: 1.1

*/


/* the Icon class to draw the Icon Shape4
*/
import java.awt.*;
import javax.swing.*;

public class Shape4 implements Icon
{
    public void paintIcon(Component c, Graphics g, int x, int y)
    {

        g.setColor(Color.black);
       	g.drawRect(10, 1, 12,  12);
       	g.drawLine(10, 7, 22,7);
    }

      public int getIconHeight() {
	        return 12;
	}

	    public int getIconWidth() {
	        return 12;
    }
}
